EndpointsCoworlds
Get game
GET
/v2/games/{game_id}Returns one game with a visible active league.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
game_id*Game Id
Game to return.
Match
^game_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$curl -X GET "https://softmax.com/api/observatory/v2/games/string"{ "name": "string", "coworld_name": "string", "description": "string", "owner_user_id": "string", "notes": "string", "id": "string", "default_league_id": "string", "coworld_id": "string", "canonical_coworld_id": "string", "coworld_tags": [ "string" ], "created_at": "2019-08-24T14:15:22Z"}